/* ================== Inside Page ========================== */
body {
	background:url(../images/top_bg.gif);
}
table {
		border-collapse: collapse;
}
a {
	text-decoration: none;
	color: #800000;
}
a:hover {
	color: #cc0000;
}
select, input, textarea {
	background: #ffffa0;
	outline: none;
	border: 1px dashed #cccca0;
	margin:1px auto;
}
button {
    display: inline-block;
    padding: 1px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	border-color: #CCC;
}
.main {
	background-color:#FFE7A1;
	border:5px #C37B0F solid;
}
.head {
    unicode-hi:normal;
    font-family: Verdana, Arial, Helvetica, sans-serif, mangal;
	font-size: 20px;
	color: #972828;
	font-weight:bold;
	text-align:center;
	padding: 5px 0px 10px 0px;
}
.content {
	unicode-hi:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, mangal;
	font-size: 14px;
	line-height:16px;
	color: #972828;
	text-align: justify;
}
.footnote {
	unicode-hi:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, mangal;
	font-size: 11px;
	line-height:14px;
	color: #CC0000;
	text-align:center;
	padding:5px 0px;
}
.footnote img {
	width:100%;
}

#typing {
	unicode-hi:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, mangal;
	font-size: 14px;
	line-height:18px;
	color: #972828;
	text-align: justify;
}
.audio {
	unicode-hi:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, mangal;
	font-size: 11px;
	color: #CC0000;
	text-align:center;
}

/* ================== Yatra ========================== */
.col_1 {
	background: #FFCCFF;
	padding: 2px;
}

.col_2 {
	background: #FFCCCC;
	padding: 2px;
}

.col_3 {
	background: #FF99FF;
	padding: 2px;
}


/* ================== Mailer ========================== */
.mail_error {
	border:1px solid #ff0000;
	border-radius: 10px;
	margin:10px auto;
	background: #ffcccc;
}
.mail_error .mail_head {
	color:#660000;
	font-weight: bold;
}
.mail_error .mail_desc {
	color:#990000;
}
.mail_send {
	border:1px solid #00ff00;
	border-radius: 10px;
	margin:10px auto;
	background: #ccffcc;
}
.mail_send .mail_head {
	color:#006600;
	font-weight: bold;
}
.mail_send .mail_desc {
	color:#009900;
}
/* ================== Panchang ========================== */
.ptable {
	border:1px #C37B0F solid;
	width: 100%;
	font-size: 12px;
	color: #333;
	margin: 10px auto;
}

.ptable td {
	border:1px #C37B0F solid;
	padding: 5px;
}
.ptdl {
	width:30%;
} 
.ptdr {
	width:70%;
}
.phl {
	color: #990000;
}
.phead {
	color: #972828;
	font-size: 14px;
	line-height: 16px;
}
.psubhead {
	color: #000099;
	font-size: 12px;
	line-height: 14px;
}
.pyog_bad {
	background: #cc0000;
	color:#fff;
	margin: 2px auto;
	padding: 2px 2px 2px 5px;
}
.pyog_good {
	background: #00cc00;
	color:#fff;
	margin: 2px auto;
	padding: 2px 2px 2px 5px;
}
.ptable hr {
	width: 80%;
	border:1px dashed #ccc;
}
/* ================== Matra Bhasha ========================== */
#writebox {
	font-size:16px;
	height: 150px;
	border: dashed 1px #800000;
	resize:none;
}
#viewbox  {
	padding:2px;
	font-size:18px;
	height: 150px;
	overflow: auto;
	background-color: #FFE7A1;
	resize:none;
}
.Hindi {
    size: 22pt; 
    color: blue;
}

.Keys {
    size: 18pt; 
    color: red;
}
#Code {
    size: 18pt; 
    color: green;
}
.Akshar {
      size: 22pt; 
      color: black;
}